/* Reemplazo de color "primario" */
.header-top,
.callbacks_here a:after,
.content-welcome,
a.in-more:hover,
a.here,
.stand,
.bottom-in-ser,
.send-in input[type="submit"]:hover,
.send input[type="submit"]
{
    background: #11377e;
}

a.in-more,
.content-middle h4 label,
.blog-left p,
.table-form a,
p.footer-grid a{
    color: #11377e;
}

.view-tenth .mask{
    background-color: #11377e;
}

/* Reemplazo de color "secundario" */
.top-nav ul li a:hover,
.top-nav ul li a.active,
ul.popular li a:hover
.blog-left span,
.top-blog a.fast:hover,
.page-not-found h3{
	color:#0b58a7;
}

.sb-search-input,
a.info-left,
.in-content,
a.here:hover,
a.more-in,
.send-in input[type="submit"],
.send input[type="submit"]:hover{
    background: #0b58a7;
}

.sb-icon-search {
    background:#0b58a7 url('../images/search.png') no-repeat 3px 10px;
}

@media(max-width:768px){
    .top-nav ul{
        background: #0b58a7;
    }
}

/* Reemplazo de imagenes */

i.phone{
    background: url('../images/img-sprite.png')  0px 0px;
}

i.new-phone{
    background-position:-46px 0px;
}

.blub{
    background: url('../images/img-sprite.png') 0px -46px;
}

b.down-arrow{
    background: url(../images/img-sprite.png) -4px -176px no-repeat;
}

b.in-usa{
    background: url(../images/img-sprite.png) -42px -182px no-repeat;
}

ul.men-grid li  span{
    background: url(../images/img-sprite.png) -57px -62px;
}

.artical-links ul li small{
    background: url(../images/img-sprite.png) -8px -106px;
}

.share-artical ul li span{
    background: url(../images/img-sprite.png) -4px -150px;
}

ul.social-ic-icons li a span{
    background: url(../images/img-sprite.png) -84px -6px;
}

.owl-prev,.owl-next {
    background: url("../images/arrow.png") no-repeat;
}

.owl-prev{
	background-position:-1px -10px;
}

.owl-next{
	background-position:-57px -10px;
}

/* Productos */
div.mask {
    width: 100%;
}

/* Contacto: Agrega estilo para tipo de campo email */
.contact-grid input[type="email"]{
	width: 100%;
	padding: 1em;
	margin: 1em 0;
	background: #fff;
	outline:none;
	border: none;
	-webkit-appearance: none;
}

.banner {
    width: 45%;
    padding: 1em 1em 1.5em;
    background: rgba(57, 57, 57, 0.45);
}

.banner h2 {
    font-size: 2em;
}

.top-tele {
 width: 40%;   
}
}
